<Gauge Name="Navigator's Tablo" Version="1.0">
   <Image Name="tablo_nav_bg.bmp" ImageSizes="156,163,0,0"/>
   <Element>
      <Position X="11" Y="20"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (L:NAS1 ANUAP mode,bool) || }</Value>    
         <Case Value="1">
            <Image Name="tablo_nav_anu.bmp" Bright="Yes" ImageSizes="59,31,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="87" Y="20"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:PO4500,enum) 0 == (L:PT1500,enum) 0 == || ! (L:AnnCheck,bool) || }</Value>    
         <Case Value="1">
            <Image Name="tablo_nav_kpp.bmp" Bright="Yes" ImageSizes="59,31,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="11" Y="57"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (L:RSBN_Distance_Is_lost,bool) || }</Value>    
         <Case Value="1">
            <Image Name="tablo_nav_df.bmp" Bright="Yes" ImageSizes="59,31,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="87" Y="57"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (L:RSBN_Azimuth_Is_lost,bool) || }</Value>    
         <Case Value="1">
            <Image Name="tablo_nav_af.bmp" Bright="Yes" ImageSizes="59,31,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="11" Y="94"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (L:RSBN_Approach,bool) || }</Value>    
         <Case Value="1">
            <Image Name="tablo_nav_nz.bmp" Bright="Yes" ImageSizes="59,31,0,0"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="87" Y="94"/>
      <Select>
         <Value>(A:Circuit general panel on, bool) if{ (L:AnnCheck,bool) (L:RSBN_Over,bool) || }</Value>    
         <Case Value="1">
            <Image Name="tablo_nav_oz.bmp" Bright="Yes" ImageSizes="59,31,0,0"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
    <Area Top="120" Left="60" Width="36" Height="36">
      <Tooltip ID="">Lamp Check</Tooltip>
      <Cursor Type="Hand"/>
      <Click Kind="LeftSingle+LeftRelease+Leave">
        (M:Event) 'LeftSingle' scmp 0 == if{ 1 (>L:AnnCheck,bool) }
        (M:Event) 'LeftRelease' scmp 0 == if{ 0 (>L:AnnCheck,bool) }
        (M:Event) 'Leave' scmp 0 == if{ 0 (>L:AnnCheck,bool) }
      </Click>
     </Area>
   </Mouse>
</Gauge>

